{
  "minecraft:recipes/decorations/yellow_glazed_terracotta": {
    "criteria": {
      "has_yellow_terracotta": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_fence_gate": {
    "criteria": {
      "has_planks": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_porkchop_from_campfire_cooking": {
    "criteria": {
      "has_porkchop": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_slab": {
    "criteria": {
      "has_polished_granite": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_button": {
    "criteria": {
      "has_planks": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_slab_from_polished_granite_stonecutting": {
    "criteria": {
      "has_polished_granite": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot": {
    "criteria": {
      "has_iron_ore": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_bed": {
    "criteria": {
      "has_orange_wool": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_stairs_from_polished_granite_stonecutting": {
    "criteria": {
      "has_polished_granite": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_carpet": {
    "criteria": {
      "has_orange_wool": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_stairs_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite": {
    "criteria": {
      "has_stone": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_pressure_plate": {
    "criteria": {
      "has_planks": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/trapped_chest": {
    "criteria": {
      "has_tripwire_hook": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:plains": "2021-02-25 21:26:29 +0200"
    },
    "done": false
  },
  "minecraft:recipes/building_blocks/andesite_stairs": {
    "criteria": {
      "has_andesite": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "has_planks": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_granite_stairs": {
    "criteria": {
      "has_polished_granite": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_glazed_terracotta": {
    "criteria": {
      "has_light_gray_terracotta": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/chest": {
    "criteria": {
      "has_lots_of_items": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/orange_banner": {
    "criteria": {
      "has_orange_wool": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_stairs": {
    "criteria": {
      "has_planks": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_planks": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/polished_andesite_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/andesite_wall": {
    "criteria": {
      "has_andesite": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab": {
    "criteria": {
      "has_andesite": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_fence": {
    "criteria": {
      "has_planks": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/combat/crossbow": {
    "criteria": {
      "has_tripwire_hook": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_door": {
    "criteria": {
      "has_planks": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/white_dye": {
    "criteria": {
      "has_bone_meal": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/decorations/oak_sign": {
    "criteria": {
      "has_oak_planks": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/stick": {
    "criteria": {
      "has_planks": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_porkchop_from_smoking": {
    "criteria": {
      "has_porkchop": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/andesite_slab_from_andesite_stonecutting": {
    "criteria": {
      "has_andesite": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/food/cooked_porkchop": {
    "criteria": {
      "has_porkchop": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/redstone/oak_trapdoor": {
    "criteria": {
      "has_planks": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/oak_slab": {
    "criteria": {
      "has_planks": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/misc/iron_ingot_from_blasting": {
    "criteria": {
      "has_iron_ore": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/bone_block": {
    "criteria": {
      "has_bonemeal": "2021-02-25 21:26:28 +0200"
    },
    "done": true
  },
  "DataVersion": 2586
}